<?xml version="1.0"?>
<ArrayOfArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ArrayOfString>
    <string>x264</string>
    <string>x265</string>
    <string>XviD</string>
    <string>Aften AC-3</string>
    <string>FFmpeg AC-3</string>
    <string>FFmpeg MP2</string>
    <string>LAME MP3</string>
    <string>Nero AAC</string>
    <string>Vorbis</string>
    <string>Flac</string>
    <string>QAAC</string>
    <string>OPUS</string>
    <string>OneClick</string>
    <string>AviSynth</string>
  </ArrayOfString>
  <ArrayOfString>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
    <string>*scratchpad*</string>
  </ArrayOfString>
  <ArrayOfString>
    <string>Video</string>
    <string>Audio</string>
  </ArrayOfString>
  <ArrayOfString>
    <string>x264</string>
    <string>Aften AC-3</string>
  </ArrayOfString>
</ArrayOfArrayOfString>